Reply To: collision with inclusion of jquery.ui

Home Forums Product Support Forums Ajax Search Pro for WordPress Support collision with inclusion of jquery.ui Reply To: collision with inclusion of jquery.ui


Ernest Marcinko


That's what I was going to say. There are 4 different sources availabe for the scripts. Two of them is namespaced (scoped). By default this namespaced version is in use.

Before jumping into changing the code, you should try out the non-namespaced versions first. It helped once someone wiht a similar issue, it wasn't jquery UI but something else. I'm working on these javascript compatibility issues over 2 years now, and I honestly have no idea how a namespaced js can conflict with an entirely different one – it beats me.

Anyways, on the backend, go to the Compatibility Options menu under the ajax search pro menu bar. There should be a dropdown box with the JS source. Try the minified or the non-minified one. I have a feeling it will help.

Ernest Marcinko

If you like my products, don't forget to rate them on codecanyon :)